Cyberduck Mountain Duck CLI

#373 closed defect (worksforme)

FTP time-out

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone:
Component: ftp Version: 2.5.5
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Some FTP servers time out when listing directory...

"Listing directory /"

But worked in previous Cyberduck versions which is strange...!

Change History (7)

comment:1 Changed on May 11, 2006 at 10:47:27 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

comment:2 Changed on Jun 6, 2006 at 1:16:45 PM by anonymous

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Yeah, but it still doesn't work for me! ;-)

Sorry, still fails to list directories and then times out.

I do like the Cyberduck UI, so will stay with you a bit longer hoping to get a fix. Get it fixed and I'll be happy, so happy that I think I'll click that PayPal donate button...

comment:3 Changed on Jun 6, 2006 at 1:45:28 PM by dkocher

Have you tried Version 2.6? (http://update.cyberduck.ch/nightly/)

comment:4 Changed on Jun 14, 2006 at 9:12:08 AM by anonymous

I have the same Problem also with Version 2.6!

comment:5 Changed on Jun 22, 2006 at 11:18:01 AM by dkocher

Try to use a passive connection. Might also be related to #450.

comment:6 Changed on Sep 10, 2006 at 6:11:42 PM by Ingrid

Great work! <a href="http://ohacjnaf.com/ozbb/mdls.html">My homepage</a> | <a href="http://cvmflalu.com/lvrc/kvar.html">Please visit</a>

comment:7 Changed on Apr 4, 2007 at 2:43:28 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software